$(document).ready(function(){

    $PriceArr = {
        '0': $('#price_0').html(),
        '1': $('#price_1').html(),
        '2': $('#price_2').html(),
        '3': $('#price_3').html(),
        '4': $('#price_4').html()
    };

    $('#count_hour').keypress(function () {
        //this.value
        if ((event.keyCode < 48 || event.keyCode > 57) && (event.keyCode < 96 || event.keyCode > 105 )) {
            $(this).val(1);
        }
        if ($(this).val() > 10000) {
            $(this).val(10000);
        }

        $('#price_0').html(this.value * $PriceArr[0]);
        $('#price_1').html(this.value * $PriceArr[1]);
        $('#price_2').html(this.value * $PriceArr[2]);
        $('#price_3').html(this.value * $PriceArr[3]);
        $('#price_4').html(this.value * $PriceArr[4]);
        
    });/*
    $('#count_hour').keypress(function () {
        //this.value
        $('#price_0').html(this.value * $PriceArr[0]);
        $('#price_1').html(this.value * $PriceArr[1]);
        $('#price_2').html(this.value * $PriceArr[2]);
        $('#price_3').html(this.value * $PriceArr[3]);
        $('#price_4').html(this.value * $PriceArr[4]);
    });*/
});